Subject: [PATCH v3 0/3] MFD: twl6040: Conversion to i2c driver

From: [email-masked] (Tony Lindgren)
Date: Tue, 21 Feb 2012 10:44:27 -0800

* Liam Girdwood <[email-masked]> [120221 09:21]:
> On Tue, 2012-02-21 at 12:05 +0100, Samuel Ortiz wrote:
> > Hi Peter,
> > 
> > On Tue, Feb 21, 2012 at 12:33:07PM +0200, Peter Ujfalusi wrote:
> > > > I'm not sure hwo we could handle that properly. Either by letting Tony
> > > > carrying this patchset, or by sending me the panda patch that adds those
> > > > structures. As you prefer.
> > > 
> > > If Liam would take this series that would be probably the way forward.
> > > If he does not have objections.
> > > Liam: I can create a branch for you to pull from as soon as all other
> > > patch receives the needed acks...
> > > 
> > > Samuel: if Liam agrees is it possible for you to drop the twl6040
> > > related patches from your for-next branch?
> > That would make sense to me, yes.
> > Liam, if you're ok with taking it, please add my:
> > 
> > Acked-by: Samuel Ortiz <[email-masked]>
> > 
> 
> Ok, sounds fine by me. Tony is this fine wrt the OMAP board file
> updates ?

Yeah looks OK to me, acked that patch. Let me know if there are
others I should look.

Thanks,

Tony